緊急アップデート中止のご報告


RS-1シリーズのサーバーにおいて、下記日程で予定しておりました緊急アップデートにつきまして、脆弱性の対象外であると判明したためアップデートを中止いたしました。
 
[作業日時]
2010年11月17日 未明
 
[対象サーバー]
ca1またはjp3で始まる収容サーバー全て
 
[作業理由]
FTPサーバソフト(ProFTPd)で発見された脆弱性に対応する為、脆弱性が修正されたバージョンProFTPd-1.3.3cにアップデートを行います。
 
ご迷惑をおかけし、誠に申し訳ございませんでした。深くお詫び申し上げます。